[Machine]
cpu_family = pentium2_klamath
cpu_multi = 4.5
cpu_speed = 300000000
cpu_use_dynarec = 1
fpu_type = internal
machine = p3bf
mem_size = 131072
time_sync = disabled

[Input devices]
keyboard_type = keyboard_ps2
mouse_type = ps2

[PS/2 Mouse]
buttons = 2

[Video]
gfxcard = voodoo3_2k_agp

[S3 Trio64V2/DX On-Board PCI]
memory = 2

[Sound]
midi_device = mt32
sndcard = es1373

[Sound Blaster AWE32]
base = 0220
emu_base = 0620
base401 = 0330
irq = 5
dma = 1
dma16 = 5
onboard_ram = 512
opl = 1
receive_input = 1
receive_input401 = 1

[Roland MT-32 Emulation]
output_gain = 100
reverb = 1
reverb_output_gain = 100
reversed_stereo = 0
nice_ramp = 1

[Hard disks]
hdd_01_fn = disks/hdd.vhd
hdd_01_ide_channel = 0:0
hdd_01_parameters = 63, 16, 20805, 0, ide
hdd_01_speed = ramdisk
hdd_01_vhd_blocksize = 4096

[Floppy and CD-ROM drives]
cdrom_01_ide_channel = 0:1
cdrom_01_image_history_01 = /Users/dunestorm/Downloads/gparted-live-0.5.2-1.iso
cdrom_01_image_history_02 = /Users/dunestorm/Downloads/Microsoft Windows Preinstallation Environment 1.0 (EN).iso
cdrom_01_image_history_03 = /Users/dunestorm/Downloads/Microsoft Windows 2000 Professional (with SP2) (OEM) (ISO)/5.00.2195.2951_x86fre_client-professional_oem_en-us-SP2POEM_EN.iso
cdrom_01_image_history_04 = /Users/dunestorm/Downloads/Windows2000Pro-Retail.iso
cdrom_01_image_path = /Users/dunestorm/Downloads/Microsoft Windows 2000 Professional (5.00.2195.6717.sp4) 2/Microsoft Windows 2000 Professional (5.00.2195.6717.sp4)/EN_WIN2000_PRO_SP4.ISO
cdrom_01_parameters = 1, atapi
cdrom_01_speed = 16
fdd_01_image_history_01 = wp:///Users/dunestorm/Downloads/Win2000 Boot Disk 4.IMA
fdd_01_image_history_02 = wp:///Users/dunestorm/Downloads/Win2000 Boot Disk 3.IMA
fdd_01_image_history_03 = wp:///Users/dunestorm/Downloads/Win2000 Boot Disk 2.IMA
fdd_01_image_history_04 = wp:///Users/dunestorm/Downloads/Win2000 Boot Disk 1.IMA
fdd_01_type = 35_2hd
fdd_02_type = none

[S3 ViRGE/DX (Diamond Stealth 3D 2000 Pro) PCI]
memory = 4
bilinear = 1
colorkey = 1
dithering = 1

[Cirrus Logic GD5436 (PCI)]
memory = 4

[General]
emu_build_num = 8115
hide_status_bar = 1
hide_tool_bar = 1
host_cpu = Apple M4 Max
scale = 3
uuid = c0afe705-6415-57d4-bb12-21479b50df8b
vid_renderer = qt_vulkan
vid_resize = 1
video_filter_method = 0
video_fullscreen_scale = 2
window_remember = 1

[3dfx Voodoo3 3000]
bilinear = 1
chromakey = 1
dithersub = 1
dacfilter = 0
render_threads = 2

[3dfx Voodoo3 2000]
bilinear = 1
chromakey = 1
dithersub = 1
dacfilter = 0
render_threads = 4

[Monitor #1]
window_coordinates = -805, 1440, 1389, 970

[Monitor #2]
window_coordinates = 0, 0, 0, 0
